/* CSS Document */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:#fff; direction:rtl;}
.wrapper { width:100%; margin:0px auto;} 
h1, h2, h3, h4, h5, h6, h7, p, form, input, ul, li{padding:0px; margin:0px; font-weight:normal;}
p{line-height:16px}
ul,ol,li {list-style:none;}
input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline; outline:none;}
a img{border:0px; outline:none;}
.clear{clear:both; font-size:0px; height:0px; line-height:0px; display:block;}
.fleft{float:left;}
.fright{float:right;}

th {
	direction:rtl;
}

td {
	direction:rtl;
}

table {
	direction:ltr;
}

/*----------------------------------------------*/
/* 1.2 Extra fonts */
/*----------------------------------------------*/
@font-face {
 font-family: 'gisha';
 src: url('font/gisha.ttf');
 src: local('O'), url('font/gisha.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
/* ======================================== Master Styles ============================================ */
.Master_div{width:930px; margin:0px auto;}
/* ======================================== Header Styles ============================================ */

.header{width:930px;}
.logo{width:380px; float:left; margin:20px 0 22px 0;}
.logo h2{font:normal 16px 'gisha'; color:#9d9d9d; float:left; padding:22px 0 0 20px;}

.flags { float:left; margin: 30px 0 30px 170px;}
.flags ul{float: right;}
.flags ul li{float: left;}
.h_right{float:right; margin: 15px 0 30px 0;}
.h_right ul{margin:15px 0 0 0px; float:left;}
.h_right li{float:left; color:#d2d2d2; font:normal 12px Arial, Helvetica, sans-serif; padding:0 15px 0 0;}
.h_right li a{float:left; color:#666666;}
.h_right li.cart a{background:url(../img/cart.png) no-repeat right top; padding:0 23px 0 0;}

.h_right input{background:url(../img/search_input.png) no-repeat left top; text-align:right; float:right; font:normal 16px Arial, Helvetica, sans-serif; color:#c4c3c3; border:0px; width:191px; padding:5px 9px 7px 0;}
.h_right input.submit{background:url(../img/search.png) no-repeat left top; cursor:pointer; border:0px; width:46px; height:30px; float:right; margin:0 5px 0 0; outline:none;}

.navigation{float:right; background:url(../img/navi_bg.gif) repeat-x left top;}
.navigation ul{margin:0px;}
.navigation li{float:right; }
.navigation .navli{ position:relative;}
.navigation li a
{
display: block;
color: #000;
font: normal 16px Arial, Helvetica, sans-serif;
height: 55px;
background: #F0F0F0;
width: 135px;
text-align: center;
padding: 20px 10px 0px 10px;
}
.navigation li a:hover{ text-decoration:none; background: #A71010; color:#fff;-webkit-border-radius:10px; -moz-border-radius:10px;border-radius: 10px;}
.navigation li a.s{text-decoration:none; background: #A71010; color:#fff;-webkit-border-radius:10px; -moz-border-radius:10px;border-radius: 10px;}
.navigation li a span{ font-size:12px;}
.navigation li:hover{}
.navigation li.first{ -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.navigation li.last{ background-image:none;}

.navigation li:hover .subul{ display:block;}
.navigation .subul{ display:none; position:absolute; right:0px; top:40px; z-index:100;}
.navigation .subul li{ position:relative;}
.navigation .subul li a{ padding:10px; background-color:#ffe36d;min-width: 150px;}
.navigation .subul li a .triangle{ float:left;}

.navigation li:hover .subul li:hover .subulsub{ display:block;}
.navigation .subulsub{ display:none; position:absolute; right:165px; top:0px; z-index:100;}
.navigation .subulsub li{ }
.navigation .subulsub li a{ padding:10px; background-color:#ffe36d;}
.navigation .subulsub li a .triangle{ float:left;}

.navigation li:hover .subulsub li:hover .subulsubsub{ display:block;}
.navigation .subulsubsub{ display:none; position:absolute; right:165px; top:0px; z-index:100;}
.navigation .subulsubsub li{ }
.navigation .subulsubsub li a{ padding:10px; background-color:#ffe36d;}
.navigation .subulsubsub li a .triangle{ float:left;}
/* ======================================== Container Styles ============================================ */
.container{width:1000px; margin:0px auto;}
.cont_L{width:263px; background:url(../img/blue_bg1.jpg) no-repeat left top; float:left; padding:15px 20px 16px 5px;}
.cont_R{width:692px; height:246px; float:right; margin:0 0 20px 0; position:relative; z-index:5;}

.cont_L h4{font:bold 12px Arial, Helvetica, sans-serif; color:#5e5e5e; float:left; padding:0px 0 0 0px;}
.cont_L h1{font:normal 24px Arial, Helvetica, sans-serif; color:#ffffff; float:left; padding:0px 0 3px 5px; line-height:18px; width:121px;}
.cont_L label{font:normal 12px Arial, Helvetica, sans-serif; color:#ffffff; float:right; padding:8px 0 3px 0px; width:95px;}
.cont_L select{width:187px; float:right; padding:3px 0;}
.cont_L select.S_wid{width:81px; margin-left:15px;}
.S_wid1 {float:right; height:25px; width:81px;}
.S_wid1 select {width:81px; float:right;}
.cont_L input{font:normal 12px Arial, Helvetica, sans-serif; color:#000; float:right; padding:5px 5px 3px 0px; width:90px; margin-bottom:15px;}

.cont_L input.submit{background:url(../img/submit.png) no-repeat left top; cursor:pointer; border:0px; width:53px; height:30px; float:right; margin:0 0px 0 0; outline:none;}
.cont_L input.po{background:url(../img/priceofferbut.png) no-repeat left top; cursor:pointer; border:0px; width:85px; height:30px; float:right; margin:0 0px 0 0; outline:none; margin-right:10px;}
.cont_L p{font:bold 12px Arial, Helvetica, sans-serif; color:#fff; float:right; padding:0px 13px 0 0px;}
.cont_L p a{color:#fff;}

.cont_R h1{color:#bababa; font:normal 24px Arial, Helvetica, sans-serif; width:692px; text-align:center; padding:100px 0 0;}

.cont_cen{width:1000px; float:left; margin:0px 0 20px;}
.cont_cen img{float:left; margin:0px 36px 0px;}
.cont_cen img.paypal{margin:0px 0 0 5px;}
.cont_cen a{font:normal 16px Arial, Helvetica, sans-serif; color:#666666; float:left; padding:8px 0 8px 0px;}
.cont_cen a.lock{background:url(../img/lock.png) no-repeat right 5px; padding-right:40px;}
.cont_cen a.coin{background:url(../img/coin.png) no-repeat right 5px; padding-right:40px;}
.cont_cen a.box_icon{background:url(../img/box.png) no-repeat right 5px; padding-right:40px;}
.cont_cen a.truck{background:url(../img/truck.png) no-repeat right 5px; padding-right:49px;}

.CC_below{width:1000px; background-color:#eaeaea; float:left; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); border:1px solid #d8d8d8;}
.CC_below h1{color:#48a9f0; font:bold 14px Arial, Helvetica, sans-serif; padding:10px 15px 11px 30px; float:right; background:url(../img/CC_arrow.gif) no-repeat left top; background-color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.CC_below p{color:#666666; font:normal 14px Arial, Helvetica, sans-serif; padding:10px 30px 0 0; float:right;}

.box{float:right; width:170px; margin:20px 0; }
.no_b{border:0px;}
.box img{float:left; margin:0 0 8px 58px;}
.box p{color:#666666; font:normal 12px Arial, Helvetica, sans-serif; float:left; width:170px; text-align:center;}
.box h1{color:#028ede; font:bold 12px Arial, Helvetica, sans-serif; float:left; padding:0 5px 0 25px;}
.box h1 span{font-size:14px;}
.box h2{color:#666666; font:bold 12px Arial, Helvetica, sans-serif; float:left; text-decoration:line-through;}
.box h3{color:#666666; font:bold 12px Arial, Helvetica, sans-serif; float:left;}
.box a{margin:5px 0 0 0; float:left;}
.box a img{margin-left:45px;}

.orange_a{width:112px; background:url(../img/orange_a.png) no-repeat left top; height:196px; margin:-1px -1px 0px 0;}
.orange_a h1{color:#000; font:normal 24px Arial, Helvetica, sans-serif; float:left; width:112px; text-align:center; padding:70px 0 0 15px;}

.content1{width:468px; margin:20px 20px 0 0;}
.no_m{margin:20px 0 0px;}
.content1 .box h1{width:113px; text-align:center;}

.grey_a{background:url(../img/R_bg.png) no-repeat left top;}
.grey_a h1{color:#7b7b7b; font:normal 18px Arial, Helvetica, sans-serif; padding-top:60px; padding-left:10px; width:100px;}
.grey_a h1 a{ color:#fff; }

.miniregister{float:left; border: 1px solid #ACACAC; border-radius: 10px; padding:7px 20px;font-weight: bold; font-size: 12px;background: #F0F0F0;}
.miniregister label{margin: 3px 0px 0px 0px;float: right;}
.miniregister input[type="text"]{border: 1px solid #AAA;border-radius: 2px;margin: 3px 0px 0px 0px;float: left;}
.miniregister input[type="submit"]{border-radius: 3px; padding: 6px; background: #C9C9C9;cursor: pointer;}

.maintext{ float:right; border: 1px solid #ACACAC; border-radius: 10px; padding: 15px 15px 0px 15px; height: 122px; width: 670px;background: #F0F0F0;}
	
/* ======================================== Footer Styles ============================================ */
.footer{width:1000px; margin:0px auto 0; padding:30px 0; }
.footer p{color:#959595; font:normal 11px Arial, Helvetica, sans-serif; float:left;}

.footer ul{margin:0px 210px 0 220px; float:left;}
.footer li{float:left; padding:0 5px; color:#c2c2c2; font:normal 12px Arial, Helvetica, sans-serif;}
.footer li a{color:#666666;}

.footer h1{float:left; padding:0 5px; color:#7b7b7b; font:normal 14px Arial, Helvetica, sans-serif;}
.footer img{float:left;}

/* ======================================== Product Page Styles ============================================ */
.cont_L1{width:288px; padding:0px; background:none; margin:20px 0 0 0;}

.product_R{width:654px; padding:19px 19px 14px 19px; background-color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); border:1px solid #d8d8d8; float:right; }
.Z_img{ float:right; position:relative;  background-image:url(../img/productthumb.gif); width:202px; height:236px;}
.Z_img img{margin:5px 0 8px 1px; float:left;}
.Z_img img.zoom{position:absolute; bottom:-5px; right:10px;}

.productimages { float:right; width:202px;}
.productthumbs ul li { width:35px; height:35px; padding-top:10px; padding-left:10px; padding-right:1px;}

.PR_text{width:415px; float:right; margin:5px 22px 0 0;}
.PR_text h1{float:right; color:#666666; font:normal 24px Arial, Helvetica, sans-serif; width:400px;}
.PR_text h2{float:right; color:#666666; font:normal 12px Arial, Helvetica, sans-serif; width:400px;}
.PR_text h3{float:right; color:#028ede; font:bold 12px Arial, Helvetica, sans-serif; width:400px; padding:13px 0 0 0;}
.PR_text h3 span{font-size:24px;}
.PR_text p{float:right; color:#666666; font:normal 12px Arial, Helvetica, sans-serif; width:400px; padding:0px 0 0 0;}
.PR_text h5{float:right; color:#666666; font:normal 16px 'gisha'; width:400px; padding:0px 0px 0px 0; margin:10px 0 0 0;}
.PR_text h6{float:right; color:#666666; width:400px; padding:0px 0px 0px 0; margin:10px 0 0 0; font-size:12px;}

.icons{width:410px; float:left;}
.icons a.plus{float:left; color:#666666; font:bold 12px Arial, Helvetica, sans-serif; padding:0px 20px 1px 0; background:url(../img/plus.gif) no-repeat right 1px; text-decoration:none; margin:10px 25px 0 0;}
.icons a.print{float:left; color:#666666; font:bold 12px Arial, Helvetica, sans-serif; padding:0px 20px 1px 0; background:url(../img/print.gif) no-repeat right 1px; text-decoration:none; margin:10px 30px 0 0;}
.icons select{width:41px; float:left; margin:6px 0 0 12px;}
.icons p{padding:7px 10px 0 0px; width:40px;}

.blue_box{width:652px; background:url(../img/B_bg1.gif) repeat-x left top; float:left; margin:20px 0; height:30px;}
.blue_box h1{float:right; color:#fff; font:normal 18px Arial, Helvetica, sans-serif; width:642px; padding:3px 12px 5px 0; background:url(../img/D_arrow.png) no-repeat 15px 13px;}

.p_text{width:620px; float:right; padding-right:14px; padding-bottom:10px;}
.p_text p{float:right; color:#666666; font:normal 12px Arial, Helvetica, sans-serif; width:616px; padding:0px 0 3px 0; text-align:justify; line-height:12px;}

.pagewarapper{width:960px; padding:19px 19px 14px 19px; background-color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; behavior:url(border-radius.htc); border:1px solid #d8d8d8; float:right;}

.right_nav{float:right; width:210px; margin-right:-8px;}
.nav_TB{float:left; width:205px}
.nav_TL{float:left; width:6px; background-image:url(../img/in_r_nav_TL.png); height:6px}
.nav_TC{float:left; width:189px; background:url(../img/in_r_nav_TC.gif) repeat left top; height:6px}
.nav_TR{float:left; width:7px; background-image:url(../img/in_r_nav_TR.png); height:6px}

.nav_CB{float:left; width:202px;  background:url(../img/in_r_nav_CB.png) repeat-y left top;}
.nav_CB ul{margin:0px; padding:0px; float:left; list-style:none;}
.nav_CB li{ float:left; background:url(../img/in_r_nav_brd.png) repeat-x left bottom;}
.nav_CB li a{float:right; font-size:14px; color:#666666;  width:170px; padding:8px 10px 8px 20px; display:block; font-weight:bold;}
.nav_CB li a:hover{text-decoration:none; background-image:url(../img/sidenavhover2.jpg); background-repeat:repeat-x; background-color:#0e93e1; color:#fff; }
.nav_CB li.subcatlink { background-color:#ffffff; }
.nav_CB li.subcatlink a { background-image:url(../img/grayarrow.gif); background-repeat:no-repeat; background-position:right; }
.nav_CB li.subcatlink a:hover { background-image:url(../img/whitearrow.gif); background-repeat:no-repeat; background-position:right; background-image:url(../img/sidenavhover2.jpg); }
.nav_CB li.subcatlinkselected a { text-decoration:none; background-image:url(../img/sidenavhover2.jpg); background-repeat:repeat-x; background-color:#0e93e1; color:#fff; }


.nav_BB{float:left; width:205px}
.nav_BL{float:left; width:8px; background-image:url(../img/in_r_nav_BL.png); height:8px}
.nav_BC{float:left; width:186px; background:url(../img/in_r_nav_BC.png) repeat left top; height:8px}
.nav_BR{float:left; width:8px; background-image:url(../img/in_r_nav_BR.png); height:8px}

.productbox{width:170px; text-align:center; }
.productbox p{color:#666666; font:normal 12px Arial, Helvetica, sans-serif;}
.productbox h1{color:#028ede; font:normal 12px Arial, Helvetica, sans-serif; padding-bottom:5px; display:block; font-weight:bold;}
.productbox h1 span{font-size:14px;}
.productbox h1 span.be{ color:#666; font-size:12px;}
.productbox a{margin:5px 0 0 0; }
.productbox a:hover{ text-decoration:none;}

.productboxrel{width:170px; text-align:center; border:1px solid #999; padding:10px;}
.productboxrel p{color:#666666; font:normal 12px Arial, Helvetica, sans-serif;}
.productboxrel h1{color:#028ede; font:normal 12px Arial, Helvetica, sans-serif; padding-bottom:5px; display:block; font-weight:bold;}
.productboxrel h1 span{font-size:14px;}
.productboxrel h1 span.be{ color:#666; font-size:12px;}
.productboxrel a{margin:5px 0 0 0; }
.productboxrel a:hover{ text-decoration:none;}

.butstyle { background-color:#ffc02d; border:none; font-size:16px; font-weight:bold; color:#000000; padding:8px 10px 8px 30px; margin:0px; background-image:url(../img/backbut.gif); background-position:top left; background-repeat:no-repeat; height:auto; overflow: visible; cursor:pointer; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; float:right; }
.butstyle:hover { color:#9E9E9E; text-decoration:none; }

.productthumbwrapper{}

.banbut { background-image:url(../img/banbut.png); width:15px; height:15px; display:block; float:left; margin-left:5px; }
.banbuts { background-image:url(../img/banbuts.png); width:15px; height:15px; display:block; float:left; margin-left:5px;  }

.icondiv { position:absolute; left:-20px; top:-20px;}

#modalbackground {
	background-color:#000;
	width:100%;
	height:100%;
	position: fixed;
	top:0px;
	left:0px;
	opacity: 0.40;
	filter: alpha(opacity=40);
	z-index: 9;
	display:none;
}

#modalwindow {
	background-color:#ffffff;
	width:500px;
	height:400px;
	position: fixed;
	top:200px;
	left:50%;
	padding:0px;
	margin:0px;
	border:5px solid #000000;
	z-index: 10;
	margin-left:-250px;
	display:none;
}

#modalclose {
	display:block;
	position:absolute;
	background-image:url(../img/closebut.gif);
	width:26px;
	height:26px;
	left:15px;
	top:15px;
}

ul#ticker {
	height: 2.2em;
	overflow: hidden;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	right:0px;
	
}

ul#ticker li {
	padding: 0.2em 0;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	right:0px;
	color:#666666;
	font:normal 14px Arial, Helvetica, sans-serif;
	padding:10px 30px 0 0;
}

.haraza {
	position:fixed;
	left:10px;
	bottom:10px;
}

.errormsg {
	width:400px;
	margin:0px auto;
	padding:10px;
	background-color:#f8dada;
	border:1px solid #e5bfbf;
	text-align:center;
}


.productlines { }
.productlines a{ font-weight:bold;}
.productlines td{padding: 6px; border-top: 1px solid #C2C2C2;}
.productlines select {padding: 3px 4px; border: 2px solid #ccc; border-radius: 4px; max-width: 165px;}
.productlines .pricelines{font-size: 18px;font-weight: bold;padding: 0px 10px 0px 10px;}

/*.productcatlines tr:nth-child(odd){ background-color:#EFEFEF; }*/
.productcatlines { border-top: 1px solid #C2C2C2;}
.productcatlines a{ font-weight:bold; color: #666;}
.productcatlines td{ padding: 6px; font-size: 12px; font-weight: bold; color: #666;}
.productcatlines select {padding: 3px 4px; border: 2px solid #ccc; border-radius: 4px; max-width: 165px;}
.productcatlines .pricelines{ color:#028EDE; font-size: 14px;}

.evenodd tr:nth-child(odd){ background-color:#EFEFEF; }

.amendingsList  
{
z-index: 100;
background-color: white;
position: absolute;
top: 210px;
right: 600px;
border-radius:5px;
padding:20px;
display:none;
}
.hideamenings  	
{   
z-index: 102;
position: absolute;
background-image: url(../img/closebut.gif);
width: 26px;
height: 26px;
right: 600px;
top: 210px;
display: none;
cursor:pointer;
}

.amendingsList tr:nth-child(even){ background-color:#EFEFEF; }
.amendingsList tr:nth-child(odd){ background-color:#fff; }

#linesbackground 	
{
    background-color:#000;
	width:100%;
	height:100%;
	position: fixed;
	top:0px;
	left:0px;
	opacity: 0.40;
	z-index: 9;
	display:none;
}

.prdct_name .parttypenav  
{
direction: ltr;
float: right;
color:#000;
font-weight:bold;
}

.prdct_name .parttypenav span{ display:block; float:left;color:#000;padding: 0px 5px 0px 0px;}
.prdct_name .parttypenav a {color:#000;}

.pagecontent
{
    width: 700px;
    float: left;
}
.pagecontent ul
{

}
.pagecontent ul li
{
    list-style:disc;
}
.pagecontent ul ul
{
    padding: 10px 20px;
}
.pagecontent ul ul li
{
    list-style:circle;
}

